# live session configuration

# autologin
autologin=true

# login shell
login_shell=/bin/bash

# live username
username=tromjaro

# live password
password=tromjaro

# live group membership
addgroups='lp,network,power,sys,wheel'
